Child pages
  • Protocol and Software Guidelines
Skip to end of metadata
Go to start of metadata

Tuakiri supports the following protocols, software systems and versions.

Protocol

Level of Support

SAML 2.0

Supported

SAML 1.1

Not supported

OASIS provide high-level and technical overviews of SAML on their website: https://www.oasis-open.org/committees/tc_home.php?wg_abbrev=security.

Software

 

Shibboleth System 2.x and minor releases

Supported

Shibboleth System 1.3 and older

Not supported (Shibboleth 1.3 had its end-of-life on June 30, 2010)

Other SAML-based, federated identity management systems

Other software systems  interoperable with SAML 2.0 and the Shibboleth architecture specifications may be used; however, such systems are not actively supported by Tuakiri support, nor tested within the federation operation infrastructure. Active support for systems other than Shibboleth will be considered as participant needs arise.

For more information on the Shibboleth system, specification, patches, and upgrades, visit shibboleth.net or join the shibboleth-announce email list.

  • No labels